December 10, 2000

GNU ed security advisory

Author: JT Smith

From LWN.net: "Alan Cox discovered that GNU ed (a classed line editor tool) creates
temporary files unsafely.
Please verify these md5 checksums of the updates prior to upgrading to
ensure the integrity of the downloaded package. You can do this by
running the md5sum program on the downloaded package by using
'md5sum package.rpm'."

Category:

  • Linux
Click Here!